*{font-family:"Roboto Condensed", sans-serif;letter-spacing:1px;}
html, body{background-color:#000;background:url(../navpic/bg.jpg) no-repeat center center fixed;-webkit-background-size:cover;-o-background-size:cover;background-size:cover;}
body{margin:0;height:100%;font-size:16px;}
a{color:#000000;text-decoration:none;}
a:hover{color:#fff;}
a.white{color:#ccc;}
a.white:link{color:#ccc;}
a.white:visited{color:#ccc;}
a.white:active{color:#ccc;}
a.white:hover{color:#fff;}
a.yellow{color:#FFEE00;}
a.yellow10{font-size:10pt;color:#FFEE00;}
a.yellow:link{color:#FFEE00;}
a.yellow:visited{color:#FFEE00;}
a.yellowe:active{color:#FFEE00;}
a.yellow:hover{text-decoration:underline;}
header{width:100%;height:62px;padding-top:8px;position:fixed;left:0;top:0;background-color:#000;background:url(../navpic/bg.jpg) no-repeat center center fixed;-webkit-background-size:cover;-o-background-size:cover;background-size:cover;font-size:18px;overflow:hidden;z-index:300;}
header a{color:rgb(170, 170, 170);text-decoration:none;padding:16px;}
header a:hover{color:rgb(250, 250, 250);}
.whead{margin:0 auto;max-width:1640px;height:61px;border-bottom:1px solid #666;}
.logo{margin:0 32px 0 0;border:none;width:150px;float:left;}
.city{margin-top:12px;padding-bottom:32px;color:#aaa;font-size:24px;font-weight:bold;float:left;}
.flag{max-height:26px;margin:16px 4% 0 0;float:right;}
.cities{margin:3px 0 3% 32px;float:right;}
.cities_en{margin:22px 22px 0 0;float:right;}
.city-top{margin-right:3%;}
.service{margin:7px 10% 0 0;color:rgb(220, 220, 220);white-space:nowrap;}
.service a{color:rgb(220, 220, 220);padding-top:0;}
.allcontent{margin:80px auto;max-width:1880px;}
.all{text-align:center;overflow:hidden;}
#nojava{margin-left:6%;text-align:center;overflow:hidden;float:left;}
h1{margin-top:20px;height:100%;width:100%;font-size:16px;font-weight:normal;white-space:nowrap;}
#panoramaWrapper{margin-top:-28px;width:100%;max-width:800px;clear:left;z-index:200;float:left;box-shadow:8px 15px 6px #000;}
#panobord{width:99.5%;min-width:300px;float:left;box-shadow:10px 10px 6px #000;}
div.rahmen_w{width:100%;height:19px;border:0;float:left;box-shadow:10px 10px 6px #000;}
div.rahmen_wol{background-image:url(../navpic/border_l.jpg);width:225px;height:19px;float:left;}
#rahmen_wom{background-image:url(../navpic/border_m.jpg);padding-top:1px;height:19px;width:auto;min-width:300px;text-align:center;}
div.rahmen_wor{background:url(../navpic/border_r.jpg);width:225px;height:19px;float:right;}
div.bord_l{clear:left;width:1%;height:351px;float:left;}
#pano{margin-left:0.5%;width:97.5%;height:350px;float:left;background-color:#000;}
#pano .loadcircle{margin:130px 48%;}
.touch .sp-hotspot{border-color:rgba(255,255,120,0.60);overflow:visible;}
.touch .sp-circ .sp-hotspot-content{top:25%;left:3%;width:96%;opacity:1;}
.touch .sp-rect .sp-hotspot-content{padding:10px;text-align:left;opacity:1;}
.touch .sp-circ a, .touch .sp-rect a{font-size:16px;line-height:14px;text-shadow:3px 2px 4px black;background-color:rgba(50,50,50,0.1);border-radius:0.3em;}
.touch .sp-rect .title_url{font-size:12px;letter-spacing:0px;}
#linkInfos{position:absolute;margin:330px 0 0 20%;padding:0 4px 0 4px;color:rgba(210,210,110,1);font-weight:bold;background-color:rgba(0,0,0,0.4);border-radius:0.3em;}
#linkinfo{font-size:15px;float:left;}
#link_url{margin:2px 0 0 12px;font-size:12px;float:left;vertical-align:5px;}
div.bord_r{width:1%;height:351px;float:right;}
#noj_all_inf{display:none;margin-top:20px;width:150px;height:400px;padding:5px;float:left;position:relative;color:rgb(200, 200, 200);text-align:left;font-size:14px;}
#noj_all_inf ul{margin:0 0 0 -40px;}
#noj_all_inf ul li{list-style:none;padding-top:5px;}
#tour{visibility:hidden;width:150px;height:240px;padding:5px;position:absolute;top:0px;left:0px;}
#noj_infolink{visibility:hidden;width:150px;height:350px;padding:5px;position:absolute;top:0px;left:0px;}
#street{visibility:hidden;width:150px;height:350px;padding:5px;position:absolute;top:0px;left:0px;}
#ads{margin:70px 0 0 2%;width:122px;height:242px;float:left;}
div.rahmen_wu{margin-top:-1px;width:100%;height:18px;float:left;}
div.rahmen_wul{background-image:url(../navpic/cine_ul.jpg);width:225px;height:18px;float:left;text-align:left;}
div.rahmen_wur{background-image:url(../navpic/cine_ur.jpg);width:225px;height:18px;text-align:right;box-shadow:5px 10px 6px #000;float:right;}
div.rahmen_wum{background-image:url(../navpic/cine_um.jpg);padding-top:1px;height:18px;min-width:300px;text-align:left;text-indent:12%;font-size:12px;white-space:nowrap;}
a.foto{margin:2px 12%;height:15px;color:rgb(70,70,70);letter-spacing:0;font-size:10px;float:right;}
a.foto:hover{color:rgb(0,0,0);}
#all_buttons{clear:left;margin:0 auto;width:100%;height:30px;max-width:800px;text-align:center;float:left;}
#buttons{width:140px;margin-top:2px;height:15px;float:left;}
.touch #buttons{width:240px;height:30px}
.touch #buttons img, .touch #hotsp_hide img, .touch #off img, .touch #vbbut img, .touch #wsbut img, .touch #gps img {width:27px;height:22px;}
#hotsp_hide{display:none;width:30%;height:20px;float:left;cursor:pointer;}
html.no-touch .rotatbut{margin:-3px 0 0 3%;width:50%;min-width:255px;float:left;}
html.touch .rotatbut{margin-top:-4px;width:50%;min-width:255px;float:left;}
.touch #ext, .touch #streets, .touch #vbbut, .touch #wsbut, .touch #off{margin-left:32px;}
#full{clear:left;margin:20px 0 0 11%;width:108px;height:20px;box-shadow:8px 10px 6px #000;float:left;}
.pad{width:98%;clear:left;}
#content-b{margin:4% 10%;padding-left:2%;height:146px;width:85%;}
#menue{padding-right:20px;width:144px;max-width:144px;height:150px;background-color:rgba(13,13,13,0.7);border-top:1px solid #444;border-right:1px solid #000;border-left:1px solid #222;border-bottom:1px solid #000;box-shadow:5px 10px 6px #000;float:left;}
#menue ul{clear:left;list-style:none;text-align:left;}
#menue ul li{margin:25px -10px;padding-bottom:15px;color:#bbb;font-size:16px;}
#menue ul li a{text-decoration:none;color:#bbb;}
#menue ul li a:hover{color:#fff;}
nav{margin-left:160px;height:144px;border-left:1px solid #000;border-right:1px solid #000;padding:0px;scrollbar-base-color:#333;scrollbar-track-color:#000;scrollbar-face-color:#333;scrollbar-highlight-color:#666;scrollbar-arrow-color:#ccc;}
.wrapper{width:89%;height:150px;background-color:#252525;color:#DDD;font-family:Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;font-size:13px;box-shadow:5px 10px 6px #000;overflow:auto;float:left;}
div.active{border:1px solid #ddd;}
.anch{width:10px;height:100px;float:left;}
#thumbnails div.thumbWrapper{width:144px;height:122px;float:left;margin:6px -5px 23px 10px;position:relative;background-color:#252525;background-repeat:no-repeat;float:left;overflow:hidden;}
div.thumbWrapper a{border:1px solid #000;display:block;width:142px;height:120px;text-decoration:none;cursor:pointer;}
div.thumbWrapper a:hover{border:1px solid #ffffd0;cursor:pointer;-moz-transition-duration:0.7s;-moz-transition-timing-function:ease-out-in;-webkit-transition-duration:0.7s;-webkit-transition-timing-function:ease-out-in;-o-transition-duration:0.7s;-o-transition-timing-function:ease-out-in;-ms-transition-duration:0.7s;-ms-transition-timing-function:ease-out-in;transition-duration:0.7s;transition-timing-function:ease-out-in;}
div.thumbWrapper a *{color:#666;}
div.thumbWrapper a:hover *{color:#ffffd0;-moz-transition-duration:0.7s;-moz-transition-timing-function:ease-out-in;-webkit-transition-duration:0.7s;-webkit-transition-timing-function:ease-out-in;-o-transition-duration:0.7s;-o-transition-timing-function:ease-out-in;-ms-transition-duration:0.7s;-ms-transition-timing-function:ease-out-in;transition-duration:0.7s;transition-timing-function:ease-out-in;}
div.thumbWrapper a span{line-height:1.2em;position:absolute;top:88px;left:5px;}
div.thumbWrapper a span span{position:absolute;bottom:3px;right:0;white-space:nowrap;}
.adv_mobile{margin:0 0 30px 10px;height:100px;width:320px;display:none;}
.advrow{margin:-20px 0 50px 12%;width:730px;border:1px solid #333;background-color:#111;}
div.foot{clear:left;width:100%;height:9px;}
footer{position:fixed;width:100%;background-color:rgb(0, 0, 0);padding-top:0.25em;text-align:center;font-size:12px;color:#aaa;border-top:1px solid #222;height:28px;bottom:0;z-index:100;}
footer div.f_left a{padding-left:5%;float:left;color:#aaa;}
footer div.f_left a:hover{color:#eee;}
footer div.f_right a{margin-top:6px;width:80px;padding-right:20px;color:#aaa;text-decoration:none;float:right;}
footer div.f_right a:hover{color:#eee;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@media screen and (max-width:1010px){#nojava{margin-left:3%;}
#ads{display:none;}
#content-b{margin-left:3%;width:95%}
#full{margin-left:4%;}
}
@media screen and (max-width:825px){#nojava{margin-left:0;width:100%;}
#rahmen_wom{letter-spacing:0px;}
#noj_infolink, #tour, #street{display:none;}
#noj_all_inf{margin-top:0;height:0;}
#content-b{padding-left:2px;}
#thumbframe{margin:50px -167px;}
#ads, #full, div.advrow, .touch a.foto{display:none;}
}
@media screen and (max-width:700px){.touch .rotatbut{display:none;}
.touch #all_buttons{margin-top:10px;}
}
@media screen and (max-width:565px){header{border-bottom:0;position:relative}
.cities, .cities_en{margin-top:19px;}
.flag{margin-top:10px;}
.allcontent {margin:10px auto;}
h1{width:95%;margin-left:1.5%;margin-top:0;padding:0px 5px;background-color:#aaa;border-top-left-radius:1em;border-top-right-radius:1em;white-space:normal;}
#linkInfos{margin-top:312px;}
#panoramaWrapper{margin-top:-11px;}
.touch #buttons{width:180px;}
.touch #content-b{margin:20px 2px;width:auto;height:111px;}
#menue{height:auto;width:auto;max-width:none;}
.touch #menue ul li, .touch #menue ul li a{font-size:18px;}
.touch footer div.f_right a, .touch footer div.f_left a{font-size:14px;}
.touch footer div.f_right a{font-size:14px;}
nav, .service, .flag, .rahmen_w, .rahmen_wu , .rotatbut, #off{display:none;}
.touch .adv_mobile{display:block;}
}
@media screen and (max-width:400px){.touch footer, #vbbut, #wsbut{display:none;}
.touch .adv_mobile{margin:0 0 5px 0;}
}
@media screen and (max-height:650px){.no-touch #wsbut{display:block;}
.advrow{display:none;}
}
@media screen and (max-height:555px){header{border-bottom:0;height:50px;}
.cities{margin-top:-8px;}
h1{margin-top:0;}
#noj_all_inf{margin-top:0;height:0;}
#ads, #full, .cities, .pad, footer{display:none;}
}
@media screen and (max-height:470px){header, #vbbut, #wsbut{display:none;}
.allcontent{margin-top:0;}
}